﻿@charset "utf-8";
* { margin: 0px; padding: 0px; }
img { border: none; }
li { list-style-type: none; }
a { color: #333333; text-decoration: none; }
a:hover { color:#09F; ; text-decoration: none; }
body { font-family:"微软雅黑"; font-size:12px; color:#333; background:url(../images/bg-index.jpg) center top no-repeat; }
.container { width:1002px; height:100%; margin:0 auto; }
.top { height:150px; }
.logo { width:493px; height:74px; padding-top:40px; float:left; }
.searchcont { width:430px; height:55px; float:right; padding:50px 0 0 0; }
.search { width:430px; height:30px; }
.searchbc { width:430px; height:24px; line-height:24px; padding-top:0px; color:#ae3927; clear:both; }
.searchbc a { padding-right:8px; }
.serchtxt { width:350px; height:30px; border:#CCCCCC 1px solid; border-radius:3px; float:left; text-indent:12px; }
.serchbut { font-size:14px; font-family:"微软雅黑"; width:75px; height:30px; float:right; display:inline-block; background-color:#0e599d; color:#fff; border:none; border-radius:3px; cursor:pointer; }
.serchbut:hover { width:75px; height:30px; float:right; display:inline-block; background-color:#999; color:#fff; border:none; border-radius:3px; cursor:pointer; }
/*menu*/
.navmenu { height:40px; background-color:#79a5d2; }
/*.navmenu li { font-size:16px; color:#fff; float:left; width:140px; line-height:40px; text-align:center; cursor:pointer; }
.navmenu li a { color:#fff; }
.navmenu li:hover { height:40px; width:140px; background-color:#4783c1; }*/
/*-------------------*/
.nav { width:1024px; height:40px; position:relative; margin:0 auto; z-index:9999; }
.nav .list li { font-size:16px; color:#fff; float:left; width:140px; line-height:40px; text-align:center; cursor:pointer; }
.nav .list a { color:#fff; float:left; display:block; width:146px; height:40px; text-align:center; }
.nav .list a:hover { color:#FFA304; }
.nav .list a:hover, .nav .list .now { color:#008ac8; background:#fff; font-weight: bold; height:40px; line-height:40px; }
.nav .box { position:absolute; left:0px; top:40px; width:1002px; background:#FFF; overflow:hidden; height:0; filter:alpha(opacity=0); opacity:0; border-bottom:2px solid #074c52; }
.nav .cont { position:relative; padding:25px 0 0px 24px; }
/*menu*/
/*nav*/
.navhjzy { width:950px; height:250px; }
.navjcxx { width:240px; height:250px; background:url(../images/jggjs.jpg) no-repeat right center; float:left; }
.box h3 { height:30px; line-height:30px; background:url(../images/nvasssss.jpg) no-repeat left center; font-size:16px; color:#09F; text-indent:15px; }
.box h3 a { color:#09F; }
.box h3 a:hover { color:#999; }
.navjcxx ul { width:240px; height:200px; padding-top:10px; }
.navjcxx ul li { height:24px; font-size:12px; line-height:24px; text-indent:12px; background:url(../images/liststyle.jpg) no-repeat left center; }
.navjcxx ul li a:hover { height:24px; font-size:12px; line-height:24px; text-indent:12px; }
.navsyddb { width:330px; height:250px; background:url(../images/jggjs.jpg) no-repeat right center; float:left; margin-left:14px; }
.syddblist { width:300px; height:201px; overflow:auto; text-align:center; font-size:12px; }
.syddblist table { border-left:#85b7d0 1px solid; border-bottom:#85b7d0 1px solid; }
.syddblist td { border-right:#85b7d0 1px solid; border-top:#85b7d0 1px solid; }
.navszlb { width:350px; height:250px; margin-left:14px; background-color:#CCCCCC; float:left; }
.navrdzt { width:950px; height:260px; }
.navrdztcont { width:500px; height:260px; background:url(../images/jggjs.jpg) no-repeat right center; float:left; }
.ztconts .ztimgs { width:124px; height:91px; float:left; display:block; }
.ztconts { width:500px; float:left; margin-top:20px; }
.ztco { width:340px; height:91px; float:left; margin-left:15px; }
.ztco h4 { width:340px; height:30px; font-size:14px; line-height:30px; font-weight:normal; }
.ztco p { width:340px; height:91px; line-height:18px; text-indent:24px; font-size:12px; }
.ztco p span a { color:#09F; }
.ztco p span a:hover { color:#F00; }
.navnewzt { width:430px; height:260px; float:left; margin-left:20px; }
.navnewzt li { height:30px; font-size:14px; line-height:30px; text-indent:12px; background:url(../images/liststyle.jpg) no-repeat left center; }
.navnewzt li span { float:right; }
.navxxzy { width:950px; height:260px; }
.hjbzcont { width:280px; height:260px; background:url(../images/jggjs.jpg) no-repeat right center; float:left; }
.hjbzcont li { height:24px; font-size:12px; line-height:24px; text-indent:12px; background:url(../images/liststyle.jpg) no-repeat left center; }
.hjbzcont li a:hover { height:24px; font-size:12px; line-height:24px; text-indent:12px; }
.tupspcont { width:420px; height:260px; background:url(../images/jggjs.jpg) no-repeat right center; float:left; }
.tupcont { width:365px; height:130px; margin:0 0 0 15px; }
.tusplist { width:365px; height:82px; }
.tuspimg { width:124px; height:82px; float:left; }
.tusplis { width:220px; height:82px; float:left; margin-left:10px; }
.tusplis li { height:27px; font-size:14px; line-height:27px; text-indent:12px; background:url(../images/liststyle.jpg) no-repeat left center; }
.hjqkcont { width:230px; height:260px; float:left; margin-left:15px; }
.qkname { width:230px; height:260px; }
.qkname ul { width:230px; height:30px; display:block; border-bottom:#00CCFF 2px solid; }
.qkname li { height:30px; font-size:14px; line-height:30px; text-align:center; float:left; padding-right:15px; }
.hjqklilili:hover { color:#09F; font-weight:bold; cursor:pointer; }
.qkcont { height:180px; width:230px; }
.qklis { width:230px; height:139px; margin-top:20px; display:none; }
.qklis img { width:98px; height:139px; float:left; display:block; }
.qklis p { width:110px; height:139px; line-height:18px; float:left; font-size:12px; text-indent:24px; padding-left:10px; }
.navzmhd { width:950px; height:230px; }
.navzmhdcont { width:300px; height:230px; background:url(../images/jggjs.jpg) no-repeat right center; float:left; }
.navzmhdcont ul { width:290px; height:170; display:block; margin-top:10px; }
.navzmhdcont li { width:80px; height:75px; float:left; margin:0 15px 15px 0; }
.fangtan { width:610px; height:230px; float:left; margin-left:15px; }
.fangtanimg { width:401px; height:229px; float:left; }
.fangtancont { width:190px; height:230px; float:left; margin-left:15px; }
.fangtancont li { line-height:24px; font-size:12px; }
.fangtancont li span { font-weight:bold; color:#09F; }
.navxxgk { width:950px; height:350px; }
.navxxgklinks { width:635px; height:350px; float:left; background:url(../images/jggjs.jpg) no-repeat right center; }
.zfxxgk { width:620px; height:90px; }
.zfxxgk ul { width:620px; height:60px; display:block; }
.zfxxgk li { width:auto; min-width:70px; height:24px; line-height:24px; padding-right:15px; background:url(../images/liststyle.jpg) no-repeat left center; text-indent:8px; float:left; }
.zexxgk { width:620px; height:90px; }
.zexxgk ul { width:620px; height:60px; display:block; }
.zexxgk li { width:auto; min-width:80px; height:24px; line-height:24px; padding-right:15px; background:url(../images/liststyle.jpg) no-repeat left center; text-indent:8px; float:left; }
.hjywxxgk { width:620px; height:170px; }
.hjywxxgk ul { width:620px; height:120px; display:block; }
.hjywxxgk li { width:auto; min-width:105px; height:24px; line-height:24px; padding-right:15px; background:url(../images/liststyle.jpg) no-repeat left center; text-indent:8px; float:left; }
.navxxgkblock { width:300px; height:350px; float:left; margin-left:15px; }
.ysqgkss { width:297px; height:54px; display:block; }
.navhjxf { width:297px; padding-top:20px; }
.navhjxf ul { width:297px; height:266px; display:block; }
.navhjxf li { font-size:14px; height:32px; line-height:32px; background:url(../images/liststyle.jpg) no-repeat left center; text-indent:8px; }
.navwsbs { width:950px; height:260px; }
.navwsbszn { width:240px; height:260px; float:left; background:url(../images/jggjs.jpg) no-repeat right center; }
.navwsbszn ul { width:240px; height:200px; display:block; padding-top:10px; }
.navwsbszn li { height:24px; line-height:24px; background:url(../images/liststyle.jpg) no-repeat left center; text-indent:8px; float:left; }
.wangsshang { width:450px; height:260px; float:left; background:url(../images/jggjs.jpg) no-repeat right center; }
.shenbaocongt { width:450px; margin-left:15px; float:left; }
.shenbaocongt ul { width:450px; }
.shenbaocongt ul span { width:450px; height:24px; color:#f90; font-size:14px; font-weight:bold; display:block; }
.shenbaocongt ul li { height:24px; line-height:24px; float:left; padding-right:15px; }
.liuyanjiaoliu { width:450px; height:40px; clear:both; padding-top:10px; }
.liuyanjiaoliu a { width:200px; height:40px; line-height:40px; font-size:14px; text-align:center; background-color:#F90; color:#FFF; border-radius:2px; display:block; float:left; margin-left:10px; }
.liuyanjiaoliu a:hover { width:200px; height:40px; line-height:40px; font-size:14px; text-align:center; background-color:#09F; color:#FFF; border-radius:2px; display:block; }
.zlxzai { width:240px; height:260px; float:left; margin-left:15px; }
.cjdaph { width:240px; height:60px; }
.zlxzcont { width:240px; height:180px; margin-top:20px; }
.zlxzcont li { height:24px; line-height:24px; background:url(../images/liststyle.jpg) no-repeat left center; text-indent:8px; }
/*nav*/
#hidden { display:none; }
.indnews { height:390px; width:1000px; background-color:#fff; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #CCCCCC; }
/*焦点图*/
.focus { position:relative; width:585px; height:335px; background-color: #000; float: left; margin:27px 0 0 20px; }
.focus img { width: 585px; height: 335px; }
.focus .shadow .title { width: 260px; height: 65px; padding-left: 30px; padding-top: 20px; }
.focus .shadow .title a { text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn { position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1; }
.focus .btn a { position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .btn a:hover, .focus .btn a.current { cursor:pointer; background:#fc114a; }
.focus .fPic { position:absolute; left:0px; top:0px; }
.focus .D1fBt { overflow:hidden; zoom:1; height:16px; z-index:10; }
.focus .shadow { width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
display:block; text-align:left; }
.focus .shadow a { text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; }
.focus .fcon { position:relative; width:100%; float:left; display:none; background:#000 }
.focus .fcon img { display:block; }
.focus .fbg { bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }
.focus .fbg div { margin:15px auto 0; overflow:hidden; zoom:1; height:14px }
.focus .D1fBt a { position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .D1fBt .current, .focus .D1fBt a:hover { background:#fc114a; }
.focus .D1fBt img { display:none }
.focus .D1fBt i { display:none; font-style:normal; }
.focus .prev, .focus .next { position:absolute; width:40px; height:74px; background: url(../images/focus_btn.png) no-repeat; }
.focus .prev { top: 50%; margin-top: -37px; left: 0; background-position:0 -74px; cursor:pointer; }
.focus .next { top: 50%; margin-top: -37px; right: 0; background-position:-40px -74px; cursor:pointer; }
.focus .prev:hover { background-position:0 0; }
.focus .next:hover { background-position:-40px 0; }
/*焦点图*/
/*indnewlist*/
.indnewslist { width:363px; height:335px; float:right; margin:27px 20px 0 0; }
.newmenu { width:363px; height:28px; line-height:28px; border-bottom:#CCCCCC 2px solid; clear:both; }
.newmenu ul li { width:70px; font-size:14px; height:24px; line-height:24px; text-align:center; float:left; display:block; }
.tebul .tebli a { background: none repeat scroll 0 0 #ccc; color:#000; display:block; }
.tebnews { width:363px; height:305px; display: none; }
.tebnews ul { font-size:14px; padding-top:10px; }
.tebnews ul li { height:36px; line-height:36px; background-image: url(../images/liststyle.jpg); background-repeat: no-repeat; background-position: 5px center; text-indent:12px; clear:both; }
.tebnews ul li span { float:right; }
/*indnewlist*/

/*wrap nav*/
.wrapdata { width:1000px; height:290px; margin:20px 0 0 0; border:#CCC 1px solid; }
.indica { width:100px; height:290px; float:left; background-color:#e8e8e8; }
.indica ul li { width:100px; height:32px; line-height:32px; text-align:center; display:block; }
.indicatabs .current a { background: none repeat scroll 0 0 #F90; color:#fff; display:block; }
.indicacont { width:600px; height:290px; float:left; }
.databox { width:600px; height:290px; display:none; }
.endate { height:290px; width:300px; float:left; background-color:#ecf9ff; }
.endate h4 { height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:normal; border-bottom:#9bc2e9 1px solid; background-color:#c4e1ff; }
.endatecont { height:260px; width:272px; margin:0 0 0 15px; }
.entimdate { height:125px; border-bottom:#9bc2e9 1px solid; }
.enszhi { height:48px; }
.ensz { width:80px; font-size:36px; color:#FF9900; float:left; background:url(../images/dwz.jpg) no-repeat right center; }
.encity { width:70px; height:28px; border-radius:3px; cursor:pointer; line-height:28px; text-align:center; float:left; font-size:16px; margin:10px 0 0 8px; background-color:#F90; color:#FFF; }
.encity:hover { background-color:#CCCCCC; color:#333; }
.enzstime { width:90px; float: left; padding-left: 5px; padding-top: 8px; }
.entxt { height:60px; clear:both; padding-top:8px; }
.entxt ul li { color:#09F; }
.entxt ul li span { color:#666666; }
.entimcare { height:98px; padding-top:14px; }
.entimcare ul li { width:260px; clear:both; }
.entimcare ul li h3 { width:90px; color:#09F; font-weight:normal; font-size:12px; float:left; }
.entimcare ul li p { width:170px; font-size:12px; float:left; padding-bottom:8px; }
/*wrap nav*/
/*信息公开*/
.xxgk { width:1002px; height:370px; margin-top:20px; clear:both; }
.lanmu { height:36px; background:url(../images/lanmubg.jpg) repeat-x bottom; }
.lanmu h2 { width:130px; height:36px; font-size:30px; color:#235fa5; font-weight:bold; line-height:36px; background-color:#fff; float:left; }
.ggzn { height:40px; background-color:#e5e5e5; margin-top:10px; padding-left:20px; }
.ggzn li { float:left; font-size:14px; line-height:40px; text-align:center; color:#666; }
.ggzn li a { color:#666; }
.ggzn li a:hover { color:#000; }
.ggzn li span { padding:0 5px 0 5px; }
.xxgkcont { width:1002px; height:267px; margin-top:10px; }
.xxgkl { width:690px; height:267px; border:#79a5d2 1px solid; float:left; }
.xxgktab { height:267px; width:145px; float:left; background-color:#79a5d2; }
.xxgktab ul { color:#fff; }
.xxgktab ul li { font-size:14px; height:40px; width:145px; text-align:left; line-height:40px; text-indent:14px; }
.xxgktab ul li span { font-family:"宋体"; width:14px; height:40px; float:right; padding-right:15px; display:inline-block; }
.xxgktab ul li a { color:#fff; display:block; }
.xxgktabul .xxgktabli a { background: none repeat scroll 0 0 #4783c1; color:#000; display:block; }
.xxgktabcont { width:auto; height:auto; }
.xxgkbox { width:525px; height:247px; margin:10px; float:left; }
.undise { display:none; }
.dise { display:block; }
.stwjul { width:510px; height:30px; padding-left:15px; background-color:#ECF9FF; }
.stwjul li { float:left; display:block; height:30px; line-height:30px; }
.stwjul li span { float:right; padding:0 8px; }
.stwjul .stwjli a { color:#09f; text-decoration:underline; }
.stwjcon { width:525px; height:210px; }
.stwjcon ul { padding-top:10px; }
.stwjcon li { font-size:14px; width:525px; height:34px; line-height:34px; background:url(../images/liststyle.jpg) no-repeat 5px center; text-indent:12px; display:block; }
.stwjcon li span { float:right; }
.stwjcon li a:hover { color:#09F; }
.stwjcon li a { color:#666; }
.zwxxcon { width:525px; height:210px; }
.zwxxcon ul { padding-top:10px; }
.zwxxcon ul li { width:160px; height:35px; font-size:14px; line-height:35px; text-align:center; display:block; float:left; border:#CCCCCC 1px solid; border-radius:2px; margin:0 0 12px 10px; }
.zwxxcon ul li:hover { border:#09F 1px solid; border-radius:2px; background-color:#ECF9FF; cursor:pointer; }
.zwxxcon ul li a:hover { color:#333; }
.yyxxcon { width:525px; height:210px; }
.yyxxcon ul { padding-top:10px; }
.yyxxcon ul li { width:160px; height:35px; font-size:14px; line-height:35px; text-align:center; display:block; float:left; border:#CCCCCC 1px solid; border-radius:2px; margin:0 0 12px 10px; }
.yyxxcon ul li:hover { border:#09F 1px solid; border-radius:2px; background-color:#09F; cursor:pointer; }
.yyxxcon ul li a:hover { color:#333; }
.gsggul { width:510px; height:30px; padding-left:15px; background-color:#ECF9FF; }
.gsggul li { float:left; display:block; height:30px; line-height:30px; }
.gsggul li span { float:right; padding:0 8px; }
.gsggul .gsggli a { color:#09f; text-decoration:underline; }
.gsggcon { width:525px; height:210px; }
.gsggcon ul { padding-top:10px; }
.gsggcon li { font-size:14px; width:525px; height:34px; line-height:34px; background:url(../images/liststyle.jpg) no-repeat 5px center; text-indent:12px; display:block; }
.gsggcon li span { float:right; }
.gsggcon li a:hover { color:#09F; }
.gsggcon li a { color:#666; }
.xxgkr { width:300px; height:267px; float:right; }
.bgyts{ width:298px;}
.bgyts li{ width:141px; margin-bottom:10px; display:block; float:left;}
.bgt{ width:298px; height:140px;}
.bts1{ margin-left:16px;}
.bts2{ width:298px;margin-bottom:10px;}

#bgx1{ width:141px; height:93px; background:url(../images/end_0x.jpg) no-repeat; display:block;}
#bgx2{ width:141px; height:93px; background:url(../images/end_0y.jpg) no-repeat; display:block;}
.x1{ width:141px; font-size:16px; height:50px; line-height:50px; text-align:center; display:block;}
.x2{ width:60px; float:12px; height:45px; line-height:45px; text-align:center;display:block; float:left; padding-left:8px;}
.bgyts li a{ color:#fff;}
.bgyts li a:hover{ color:#333333;}

/*信息公开*/
/*网上办事*/
.lia{ background:url(../images/end_18.jpg) left center no-repeat;}
.lib{ background:url(../images/end_20.jpg) left center no-repeat;}
.lic{ background:url(../images/end_22.jpg) left center no-repeat;}
.lanmwsbs{ width:300px; height:36px; line-height:36px; float:right;}
.lanmwsbs li{ height:36px; line-height:36px; text-indent:28px; float:left; padding-right:15px;}
.wsbs { width:1002px; height:280px; margin-top:20px; clear:both; }
.bsdt { width:690px; height:219px; margin-top:15px; float:left; }
.bs-title { background:#f0f0f0; width:690px; height:28px; line-height:28px; }
.bs-title h4 { float:left; color:#555; text-align:center; }
.bsjg li { border-bottom:1px dashed #ccc; height:32px; line-height:32px; }
.bsjg li span { float:left; text-align:center; }
.bstj { height:50px; margin-top:7px; border:1px solid #ccc; }
.bstj-title { width:688px; height:24px; background:#eee; }
.bstj-title h4 { float:left; font-size:12px; color:#3a85d1; font-weight:normal; height:24px; line-height:24px; margin-left:35px; }
.bstj-title h4 a { color:#3a85d1; }
.bstj-content { width:668px; height:25px; line-height:25px; padding-left:20px; }
.rukou { width:300px; height:219px; margin-top:15px; float:right; }
.box-rukou { height:102px; float:left; }
.rukou img { display:block; margin:13px auto 0 auto; }
/*网上办事*/
/*政民互动*/
.mainbot { width:1002px; height:170px; margin-top:20px; clear:both; }
.lanmu h3 { width:200px; height:36px; font-size:30px; color:#235fa5; font-weight:bold; line-height:36px; background-color:#fff; }
.zmhd { width:690px; height:170px; float:left; }
.zmhd-title h3 { background:url(../images/tiyle-zmhd.jpg); width:97px; height:24px; }
.zmhd-content { width:690px; height:75px; margin-top:15px; }
.zmhd-content li { width:80px; height:75px; float:left; margin-right:18px; }
.xxxt { float:right; width:300px; }
.xxxt ul { margin-top:10px; }
.xxxt li { float:left; width:140px; height:24px; line-height:24px; }
/*政民互动*/
.bottomcont { height:190px; background-color:#EDEDED; }
.inkdress { height:150px; ; }
.linkscont { width:610px; height:30px; padding:20px 0 0 0; margin:0 auto; }
.dresscont { width:700px; height:60px; padding-top:10px; margin:0 auto; }
.dresscont p { width:700px; height:30px; line-height:30px; text-align:center; }
.rsscont { height:30px; background-color:#79A5D2; }
.rsscont p { width:300px; height:30px; line-height:30px; text-align:center; margin:0 auto; display:block; }
